Subject: Re: LOG IN
From: Virat Joshi <[email-masked]>
To: Neeti Sharma <[email-masked]>, Sankarshan Rajan <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 30 Jul 2019 08:19:01 +0000

Hi Neeti ,

Noted - Please be careful and not make such mistakes going forward.

Kind regards,
Viraat
________________________________
From: Neeti Sharma <[email-masked]>
Sent: 30 July 2019 13:47
To: Sankarshan Rajan <[email-masked]>
Cc: Rosette Modiri <[email-masked]>; Virat Joshi <[email-masked]>
Subject: LOG IN

Hi Sankarshan and Viraat,

This email is regarding log in ,I came early today and logged in around 1 pm and my shift starts at 1.30 pm .
I realized now although I logged in before but some other agents account was logged in .. I do not know what happened ,it got mixed up .
now I saw I was not logged in and then I had to again log in around 1.34 pm..

Can you please note this ?

Thanking you
SIncerely
Neeti